<?php $pageTitle='Creating crystals';
include realpath(__DIR__).'/../../core/_common/header.php';
/** @noinspection PhpUnhandledExceptionInspection */
$sharedProject=project::getByName(baseproject::SHARED);
if(!$sharedProject){
	throw new NotFoundException('Could not read shared project');
}
$sharedProjectId=$sharedProject['id']; ?>
<script type="text/javascript">
window.addEventListener('DOMContentLoaded',function(){
    ui.grid().box({
		classes:'r1 c2 h1 w1',
		title:'Creating crystals',
		content:'<p>Create crystals by either:</p><ul><li>Marking them directly onto the ' +
            'crystal image, in the drop viewer; or </li><li>Dragging from the drop to a pin ' +
            'in the <a href="/containercontent/create/">crystal fishing</a> page.</li></ul>'
	});
});
</script>
<?php include realpath(__DIR__).'/../../core/_common/footer.php';
